@charset "UTF-8";
/* CSS Document */

/*  FONT ------------------------------------------ */

html {
    /* ベースのフォントサイズを10pxとする */
    font-size: 62.5%;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	background-color: #000;
}

.CONTENTS_Wrapper_Box p {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: 600;
    font-size: 2.3rem;
	line-height: 1.7;
	font-feature-settings: "palt" 1;
}

.Caption{
	color: #fff;
	font-size: 1.5rem;
	text-align: center;
	font-feature-settings: "palt" 1;
	padding-left:1em;
	text-indent:-1em;
	margin-top: 20px;
}

.About_CompanyName{
	color: #fff;
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	line-height: 3rem;
}

.About_txt{
	color: #fff;
	font-size: 1.8rem;
	text-align: center;
	line-height: 3rem;
}

.About_txt_s{
	color: #fff;
	font-size: 1.4rem;
	text-align: center;
	line-height: 2rem;
}

.About_txt_ss{
	color: #fff;
	font-size: 1.2rem;
	text-align: center;
	line-height: 3rem;
}


.About_URL{
	color: #d5c2db;
	font-size: 3.5rem;
	font-weight: 600;
	text-align: center;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 0.2rem;
}

.Bold{
	font-weight: 600;
	margin-bottom: 5px;
	color: #fff;
}
.S50{
	width: 250px;
	margin: 0 auto;
}

/*  all ------------------------------------------ */

a{
	display: block;
}

a:hover {
	opacity: 0.4;
	transition: 0.5s;
}


.pc {
display: block!important
}

.sp {
display: none!important
}

h3{
	margin: 20px 0;
}


/*  COVER ------------------------------------------ */

#COVER {
	width: 100%;
	height: 100vh;
	position: relative;
	z-index: 999;
}

#COVER_Header{
	position: absolute;
	width: 100%;
	margin-top: 30px;
	text-align: center;
	
}

#COVER_Header img{
	width: 200px;
}

#COVER_MainSlide_pc{
	position: absolute;
	width: 100%;
	height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-color: black;

}

#COVER_MainSlide_pc{
    background-position: center top\9;
    background-repeat: repeat-x\9;
}

*+html #COVER_MainSlide_pc {
    background-position: center top;
    background-repeat: repeat-x;
}



.COVER_MainSlide_Mark{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.COVER_MainSlide_Mark img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
    margin:0 auto;
	width:150px;
}

/*  CONTENTS ------------------------------------------ */

#CONTENTS{
	position: relative;/*←相対位置*/
	overflow: hidden;
	
}

.CONTENTS_Wrapper{
	width: 100%;
	padding-top: 300px;
    position: relative;/*←相対位置*/
    box-sizing: border-box;/*←全て含めてmin-height:100vhに*/
}

.CONTENTS_Wrapper img{
	width: 100%;
}


.CONTENTS_Wrapper_Box{
	width: 960px;
	padding: 0;
	margin: 30px auto;
}

.CONTENTS_Wrapper_Box img{
	max-width: 100%;
}

.CONTENTS_Wrapper_Box p{
	margin-top: 30px;
	padding: 0 90px;
	color: #fff;
}

.CONTENTS_Wrapper_Box_Point{
width: 960px;
margin-top: 100px;
}

.CONTENTS_Wrapper_Box_Point img{
	max-width:100%;
}

.CONTENTS_Wrapper_Box_Point dl{
	padding-bottom: 200px;
}

.CONTENTS_Wrapper_Box_Point dd{
	margin-top: 30px;
}

.CONTENTS_Wrapper_Box_Point dd:not(:first-of-type){
	margin-top: 150px;
}

.CONTENTS_Wrapper_Box_Points02Dd{
	width: 492px;
	margin: 0 auto;
}
.CONTENTS_Wrapper_Box_Points03Dd{
	width: 532px;
	margin: 0 auto;
}

.CONTENTS_Wrapper_Box_PointsEnd{
	width: 960px;
	margin: 0 auto;
}

.CONTENTS_Wrapper_Box_Information{
	margin: 60px 0 90px;
}

.CONTENTS_Wrapper_Box_Bt{
	margin: 300px 0 0;
}
.CONTENTS_Wrapper_SNS{
	max-width: 120px;
	margin: 300px auto 0;
}

.CONTENTS_Wrapper_CONTACT{
	margin: 300px auto;
	width: 700px;
	height: 100px;
border-radius: 60px;
background-color: #d5c2db;
	font-weight: 600;
	font-size: 4rem;
	line-height: 100px;
	text-align: center;
	letter-spacing: 0.2rem;
	transition: 0.5s;
}

.CONTENTS_Wrapper_CONTACT:hover {
  background-color: #340d3a;
	color: #fff;
	transition: 0.5s;
	
}

.CONTENTS_Wrapper_CONTACT a {
opacity: 1;
	
}
.About_Company_Logo {
	width: 500px;
	margin: 0 auto 30px;

	
}


#CONTENTS_Wrapper_About{
	width: 960px;
	margin: 0 auto 200px;
	padding: 0;
	text-align: center;
	
}

#CONTENTS_Wrapper_About img{
	max-width: 50%;
}

.About_URL{
	margin-bottom: 100px;
}

#toTop{
	margin: 0 auto;
	text-align: center;
	width: 100%;
	position:absolute;
	bottom: 70px;
	color: #fff;
}

#toTop img{
	max-width: 30px;

}

footer{
position:absolute;
width:100%;
z-index: 999;
	text-align: center;
	color: #777777;
	bottom: 30px;
	font-size: 1.0rem;
	letter-spacing: 0.2rem;
}


/*  CONTENTS_parallax ------------------------------------------ */

.bg{
	position: absolute;
	
}
.bg01{
	top:30vh;
	right:-20vw;
	
}
.bg02{
	top:300vh;
	left: 0;
	width: 80%;
}

.bg03{
	top:700vh;
	right:-30vw;
	
}

.bg img{
	max-width:100%;
}
/*----- ZoominDwn -----*/
.ZID{
	opacity: 0;
	animation-duration: 2.5s;
}
.animate_delay_visible{
	opacity: 1;
}

/*----- フェードインしながら上へスライド -----*/
.inviewfadeInUp {
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
	transition: 1s;
}
.fadeInUp {
	opacity: 1.0;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
}

@media screen and (max-width: 767px) {
	
	
.pc {
display: none!important
}

.sp {
display: block!important
}

.CONTENTS_Wrapper_Box p {
    font-size: 1.6rem;
	line-height: 1.5;
	padding: 0;
	margin: 0;
}	

	
.Caption{
	font-size: 1rem;
	text-align: left;
	margin-bottom: 20px;
}
.S50{
	width: 250px;
	margin: 0 auto;
}
	
#COVER_MainSlide_sp{
	position: absolute;
	width: 100%;
	height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-color: black;

}

#COVER_MainSlide_sp{
    background-position: center top\9;
    background-repeat: repeat-x\9;
}

*+html #COVER_MainSlide_sp {
    background-position: center top;
    background-repeat: repeat-x;
}
	
.COVER_MainSlide_Mark_sp{
	width: 100%;
	position: absolute;
	top:40%;
	left: 37.5%;
	
}
.COVER_MainSlide_Mark_sp img{
    text-align: center;
	width:25%;
}

	
.CONTENTS_Wrapper{
	width: 100%;
	padding: 100px 0;
	margin: 0;
}

	
.CONTENTS_Wrapper_Box{
	width: 90%;
	padding: 0;
	margin: 30px 5% 0;
	text-align: center;
}
	

.CONTENTS_Wrapper_Box_Point{
width: 100%;
	text-align: left;
	margin: 100px 0 0;
}
.CONTENTS_Wrapper_Box_Point dl{
	padding-bottom:100px;
}

.CONTENTS_Wrapper_Box_Point dd{
	padding-bottom: 0;
}
.CONTENTS_Wrapper_Box_Point dd:not(:first-of-type){
	margin-top: 30px;
}

	
.CONTENTS_Wrapper_Box_Points02Dd{
	width: 100%;
}
.CONTENTS_Wrapper_Box_Points03Dd{
	width: 100%;
}

.CONTENTS_Wrapper_Box_PointsEnd{
	width: 100%;
	margin: 0;
}
	
.CONTENTS_Wrapper_Box_Bt{
	margin:50px 0 100px;
}
	
.CONTENTS_Wrapper_Box_Information{
	margin: 0 0 50px;
}
.CONTENTS_Wrapper_CONTACT{
	width: 90%;
	height: 80px;
	margin: 50px auto;
	font-size: 3rem;
	line-height: 80px;
}
	
.CONTENTS_Wrapper_SNS{
	max-width: 60px;
	margin: 100px auto;
}	
.About_URL{
	margin-bottom: 50px;
	font-size: 2.3rem;
}

#CONTENTS_Wrapper_About{
	width: 100%;
	padding: 0;
	margin: 0 auto;
	
}
.About_Company_Logo {
	width: 350px;
	margin: 0 auto 30px;

	
}
	
	
#toTop{
	position:relative;
	color: #fff;
	margin:0 0 50px;
	padding: 0;
	bottom: 0;
}

#toTop img{
	max-width: 30px;

}

	
footer{
position:relative;
	color: #fff;
	margin: 0;
	padding: 0;
}
	
.bg01{
	top:30vh;
	right:-30vw;
	width: 100vh;
}
.bg02{
	top:180vh;
	width: 80vh;
}

.bg03{
	top:300vh;
	right:-30vw;
	
}
	
}